/*========================================
            PROFILE PAGE STYLE
=========================================*/
.profile-image {
  text-align: center;
}

.profile-image a {
  border-radius: 50%;
  border: 2px solid var(--primary);
}

.profile-image a img {
  width: 80px;
  border-radius: 50%;
  border: 3px solid var(--white);
}

.profile-btn {
  margin-top: 33px;
}

.profile-btn a {
  width: 100%;
  height: 45px;
  line-height: 45px;
  border-radius: 8px;
  text-align: center;
  text-transform: capitalize;
  color: var(--white);
  background: var(--primary);
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.profile-btn a:hover {
  background: var(--green);
}

@media (max-width: 991px) {
  .profile-btn {
    margin-top: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .profile-image {
    margin-bottom: 20px;
  }
}
thead tr {
    background: var(--white);
}
thead tr th {
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    text-align: left;
    text-transform: none;
    padding: 12px 20px;
    color: #000000;
    border-right: 1px solid var(--border);
}
tbody tr td{
	text-align:left;
}
td.fw-bold.text-success {
    background: #77b638;
    text-align: center;
    color: #fff !important;
    border-radius: 15px;
	font-weight: normal !important;
}
td.fw-bold.text-warning {
    background: #d1cdca;
    text-align: center;
    color: #000 !important;
    border-radius: 15px;
	font-weight: normal !important;
}
.account-menu{
  display: block;
	padding: 18px 0px;
    margin-bottom: 25px;
    position: relative;
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-box; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid var(--border);
}
.account-menu a {
    margin-bottom: 2%;
    border: none;
    font-size: 15px;
    font-weight: 500;
    border-radius: 6px;
    letter-spacing: 0.3px;
    padding: 5px 15px;
    white-space: nowrap;
    text-transform: none;
	margin-left: 15px;
    color: var(--white);
    background: #8a8a8a;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.account-menu a.active {
    background: #e5e5e5;
    color: #000;
}
.form-title h3 {
    text-transform: none;
    font-size: 16px;
}
.form-label {

    text-transform: none;
}